IDCVSSSummaryLast (major) updatePublished
CVE-2013-7138 5.0
Directory traversal vulnerability in lib/functions/d-load.php in Horizon Quick Content Management System (QCMS) 4.0 and earlier allows remote attackers to read arbitrary files via a .. (dot dot) in the start parameter.
27-06-2014 - 13:08 09-01-2014 - 13:55
Back to Top Mark selected
Back to Top